{#
/**
 * @file
 * Theme override to display primary and secondary local tasks.
 *
 * Available variables:
 * - primary: HTML list items representing primary tasks.
 * - secondary: HTML list items representing primary tasks.
 *
 * Each item in these variables (primary and secondary) can be individually
 * themed in menu-local-task.html.twig.
 */
#}
{# Remove register, pass and login links. We print them out manually in the page--user.html.twig #}
{% set primary_rendered = primary|without('user.register','user.pass','user.login')|render %}
{% set secondary_rendered = secondary|render %}
{% if primary_rendered is real_content %}
  <h2 class="visually-hidden">{{ 'Primary tabs'|t }}</h2>
  <ul class="nav flex-column nav-pills nav--local-tasks nav--local-tasks-primary p-2">{{ primary_rendered }}</ul>
{% endif %}
{% if secondary_rendered is real_content %}
  <h2 class="visually-hidden">{{ 'Secondary tabs'|t }}</h2>
  <ul class="nav flex-column nav-pills nav--local-tasks nav--local-tasks-secondary p-2">{{ secondary_rendered }}</ul>
{% endif %}
